/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
html,
button,
input,
select,
textarea {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
  font-size: 110%;
  font-family: 'Open Sans', sans-serif;
}

.wrapper {
  width: 90%;
  margin: 0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */
.header-container {
  border-bottom: 20px solid #e44d26;
}

.footer-container,
.main aside {
  border-top: 20px solid #e44d26;
}

.header-container,
.footer-container,
.main aside {
  background: #f16529;
}

.title {
  color: white;
}

/* ==============
    MOBILE: Menu
   ============== */
nav ul {
  margin: 0;
  padding: 0;
}

nav a {
  display: block;
  margin-bottom: 10px;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: white;
  background: #e44d26;
}

nav a:hover,
nav a:visited {
  color: white;
}

nav a:hover {
  text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */
.main {
  padding: 30px 0;
}

.main article h1 {
  font-size: 2em;
}

.main aside {
  color: white;
  padding: 0px 5% 10px;
}

.footer-container footer {
  color: white;
  padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */
.ie7 .title {
  padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html, body {
  width: 100%;
  height: 100%;
}

p, h1, h2, h3, h4 {
  color: #fff;
}

body {
  background-color: #000;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

p {
  font-size: 140%;
  font-family: 'Open Sans', sans-serif;
}

/* placeholders */
.btn {
  display: inline-block;
  overflow: auto;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
  padding: 10px 40px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  text-decoration: none;
  margin: 0px 10px;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.social {
  display: inline-block;
  margin: 0 20px;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.social:hover {
  opacity: 0.7;
}

.btn:hover {
  background: rgba(255, 255, 255, 0.2);
}

/* general */
.video-container {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.vfx-overlay {
  background-color: black;
  opacity: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.warning {
  position: relative;
  z-index: 2;
  text-align: center;
  width: 700px;
  color: #fff;
}

.content-container {
  position: relative;
  z-index: 2;
  text-align: center;
  width: auto;
  -webkit-transition: all ease 0.6s;
  transition: all ease 0.6s;
}

.content-container h1 {
  font-size: 400%;
  font-family: 'Amaranth', sans-serif;
  letter-spacing: 6px;
  margin: 50px 0 60px 0;
  line-height: 200%;
}

.content-container p {
  position: absolute;
  left: 50%;
  margin-left: -200px;
  width: 400px;
}

#playbtn-mobile {
  display: none;
}

.performanceBar {
  position: absolute;
  opacity: 0.5;
  bottom: 10%;
  right: 100px;
  width: 2px;
  height: 80%;
  z-index: 10;
  background-color: #fff;
  display: none;
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;
}

.performanceBar > .performanceBubble {
  width: 50px;
  height: 50px;
  border: 3px solid #fff;
  background: #fff;
  border-radius: 30px;
  position: absolute;
  left: -27px;
  -webkit-transition: bottom 1s linear;
  transition: bottom 1s linear;
  overflow: hidden;
}

.performanceBar > .performanceBubble > img {
  position: absolute;
  right: 0px;
  top: 7px;
  -webkit-animation: CARDIO 1s infinite ease-out;
  /* Safari 4+ */
  /* Fx 5+ */
  /* Opera 12+ */
  animation: CARDIO 1s infinite ease-out;
  /* IE 10+, Fx 29+ */
}

.overlay {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.directives {
  width: 700px;
  text-align: center;
  margin: 12% auto 0;
}

.savebtn {
  cursor: pointer;
}

.speakers {
  color: #fff;
  margin-top: 200px;
  font-family: 'Open Sans', sans-serif;
  font-size: 80%;
  opacity: 0.7;
}

.speakers img {
  margin-right: 10px;
  margin-bottom: 2px;
  width: 15px;
  height: auto;
}

.directives h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  margin-bottom: 50px;
}

.directives img {
  display: block;
  margin: 70px auto 0 auto;
}

.time {
  font-size: 180%;
}

.stats {
  font-size: 120%;
  color: #ffcf23;
  font-weight: 600;
}

.directives h3 {
  font-weight: 100;
  color: #fb5402;
  font-size: 180%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.directives > a > img {
  margin-top: 0px;
  width: 50px;
  height: auto;
}

.restart {
  display: inline-block;
  margin-top: 40px;
  width: auto;
}

.logo {
  margin: 0 auto 40px auto !important;
  display: block !important;
}

.credits > * {
  opacity: 0;
}

.faste {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #fff;
  font-size: 70%;
}

.faste a {
  color: #fff;
}

.more_infos {
  margin-top: 5px;
}

.speakers a {
  color: #fff;
}

/* ==========================================================================
   Text Animations
   ========================================================================== */
.title-animation {
  -webkit-animation: TITLE-ANIMATION 8s 1 ease-out;
  /* Safari 4+ */
  /* Fx 5+ */
  /* Opera 12+ */
  animation: TITLE-ANIMATION 8s 1 ease-out;
  /* IE 10+, Fx 29+ */
}

@-webkit-keyframes TITLE-ANIMATION {
  0% {
    opacity: 0;
    /*letter-spacing:25px;*/
  }
  20% {
    opacity: 0;
    /*letter-spacing:25px;*/
  }
  100% {
    opacity: 1;
  }
}
@keyframes TITLE-ANIMATION {
  0% {
    opacity: 0;
    /*letter-spacing:25px;*/
  }
  20% {
    opacity: 0;
    /*letter-spacing:25px;*/
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes PARAGRAPH-ANIMATION {
  0% {
    opacity: 0;
    top: -30px;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
@keyframes PARAGRAPH-ANIMATION {
  0% {
    opacity: 0;
    top: -30px;
  }
  100% {
    opacity: 1;
    top: 0px;
  }
}
#playbtn {
  -webkit-transition: none !important;
          transition: none !important;
}

.simple-opacity {
  -webkit-transition: none !important;
          transition: none !important;
  -webkit-animation: SIMPLE-OPACITY 10s 1 normal forwards 6s;
  animation: SIMPLE-OPACITY 10s 1 normal forwards 6s;
}

@-webkit-keyframes SIMPLE-OPACITY {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes SIMPLE-OPACITY {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes CARDIO {
  0% {
    right: 0px;
  }
  100% {
    right: -140px;
  }
}
@keyframes CARDIO {
  0% {
    right: 0px;
  }
  100% {
    right: -140px;
  }
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* ====================
      INTERMEDIATE: Menu
     ==================== */
  nav a {
    float: left;
    width: 27%;
    margin: 0 1.7%;
    padding: 25px 2%;
    margin-bottom: 0;
  }

  nav li:first-child a {
    margin-left: 0;
  }

  nav li:last-child a {
    margin-right: 0;
  }

  /* ========================
      INTERMEDIATE: IE Fixes
     ======================== */
  nav ul li {
    display: inline;
  }

  .oldie nav a {
    margin: 0 0.7%;
  }
}
@media only screen and (min-width: 768px) {
  /* ====================
      WIDE: CSS3 Effects
     ==================== */
  .header-container,
  .main aside {
    box-shadow: 0 5px 10px #aaa;
  }

  /* ============
      WIDE: Menu
     ============ */
  .title {
    float: left;
  }

  nav {
    float: right;
    width: 38%;
  }

  /* ============
      WIDE: Main
     ============ */
  .main article {
    float: left;
    width: 57%;
  }

  .main aside {
    float: right;
    width: 28%;
  }
}
@media only screen and (min-width: 1140px) {
  /* ===============
      Maximal Width
     =============== */
  .wrapper {
    width: 1026px;
    /* 1140px - 10% for margins */
    margin: 0 auto;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
